@charset "UTF-8";

p, h1, h2, h3, h4, h5 , h6, li {
	font-family: 'Roboto', sans-serif;
}

p {
		font-size: 16px;
}

.media-body p {
	color: rgba(0,0,0,0.90);
}

p + h6 {
	margin-top: 40px;
}

p + h5 {
	margin-top: 20px;
}

p + p.text-bold {
	padding-top: 15px;
}

h1 {
	font-weight: lighter;
}

h1 + h5 {
	padding-top: 15px;
}

h1 i {
	padding-right:20px;
	font-size:50px;
}

h1 + a.btn {
	margin: 30px 0px 0px 0px;
}

h2 {
	font-weight: lighter;
	line-height: 50px;
	margin-bottom: 10px;
	
}

h2 + h5 + p {
	margin-top: 15px;
}

h4, h5 {
	text-transform:none;
	font-weight: normal;
}

h3 {
	text-transform:none;
	font-weight: bold;
}

h3 + h5 {
	margin-top: 10px;
}

h3 + a.btn {
	margin: 30px 0px 0px 0px;
}

h4 i, h5 i, h6 i {
	padding-right:10px;
}


h5 + h5 {
	margin-top: 15px;
}

h5 + ul {
	margin-top: 25px;
}

h5 + .part-number {
	margin-top: 0px;
}

h5 + img {
	margin: 30px 0px 0px 0px;
}

h3 + ul {
	margin-top: 25px;
}

.footer-text {
    font-size: 12px;
}

hr {
    margin: 20px 0px 20px 0px;
}

li {
	font-size: 16px;
}

.horizontal-spacer-10 {
    margin-top: 50px;
}

.dark-bg-blue {
	background-color: rgba(0,105,152,0.90);
	padding: 0.25em 0.25em 0.25em 0.25em;
}

.dark-bg-blue-solid {
	background-color: rgba(0,105,152,1);
	padding: 0.25em 0.25em 0.25em 0.25em;
	color: #FFFFFF;
}

.dark-bg-blue-light {
	background-color: rgba(0,105,152,0.90);
	padding: 0.25em 0.25em 0.25em 0.25em;
}

.dark-bg-yellow {
	background-color: rgba(251,226,0,1.00);
	padding: 0.25em 0.25em 0.25em 0.25em;
	text-shadow: 1px 1px 2px #242424;
}

.dark-bg-green {
	background-color: rgba(0,162,4,0.90);
	padding: 0.25em 0.25em 0.25em 0.25em;
}

.dark-bg-orange {
	background-color:rgba(255,138,0,0.90);
	padding: 0.25em 0.25em 0.25em 0.5em;
}

.dark-bg-grey {
	background-color: rgba(33,33,33,0.90);
	padding: 0.25em 0.25em 0.25em 0.5em;
	color: #FFFFFF;
}

.bg-isc-west {
	background-color: #F0B211;
	padding: 0.25em 0.25em 0.25em 0.5em;
	color:#000000;
}

.dark-bg-grey p {
	color: #FFFFFF;
}
.bg-gray-darker p {
	color: #FFFFFF;
}

.dark-bg-grey-light {
	background-color: rgba(33,33,33,0.50);
	padding: 0.25em 0.25em 0.25em 0.5em;
	color: #FFFFFF;
}

.bg-pink {
	background-color:rgba(244,187,214,0.5);
}

.light-bg-white {
	background-color: rgba(255,255,255,0.50);
	padding: 0.25em 0.25em 0.25em 0.5em;
}

.light-bg-blue {
	background-color: rgba(0,105,152,0.10);
}

.rounded-corners {
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* Header and text */

.lowercase {
	text-transform:none;
	font-weight:400;
	margin: 10px 0px 10px 0px;
}

.medium {
	font-size: 100%;
}

.part-number {
	margin: -12px 0px 0px 0px;
	font-size: 75%;
	color:rgba(0,0,0,0.8);
}

.sup {
	vertical-align: super;
}


/* Backgrounds */

.dark-bg {
	background-color: rgba(0,105,152,0.75);
	padding: 0.25em 0.25em 0.25em 0.25em;
}

.dark-bg {
	background-color: rgba(0,105,152,0.75);
	padding: 0.25em 0.25em 0.25em 0.25em;
}

.nc-bg {
	background: url(/images/nc/NC-bg.jpg) repeat-x;
}

.footer-bg {
	background: url(/images/carehawk-building-sign-dark.jpg);
	background-size: cover;
}

.page-footer p {
	color: #FFFFFF;
}


/* Unordered List */

ul.bullets  {
	list-style-position:outside;
}

ul.bullets  > li {
    list-style: none;
	position:relative;
	padding-left: 40px;
	line-height: 22px;
}

ul.bullets  > li::before {
    left: 0;
    position: absolute;
    top: 5ßpx;
}

ul + a.btn {
	margin-top: 15px;
}

ul.list-marked {
	padding-left: 20px;
}

ul + p {
	margin-top: 20px;
}

p + a.btn {
	margin-top: 15px;
}

.thumbnail-custom-variant-2.support {
	-webkit-border-radius: 5%;
    -moz-border-radius: 5%;
	-khtml-border-radius: 5%;
    border-radius: 5%;
}

.thumbnail-custom-variant-2 img {
	margin:auto; 
	display: block;
}

.video {
	text-align: left;
}

.video p {
	margin-left: 10px;
}

.video h4, .video h5 {
	margin-left: 10px;
	line-height: normal;
}

.video h5 + p, .video h4 + p {
	margin-bottom: 0px;
}

.video iframe {
	height: 200px;
	margin:0px 0px 0px 10px;  
	display: block;
	padding:15px 0px 15px 0px;
}

.video img {
	width: 300px;
	margin:0px 0px 0px 10px;
	display: block;
	padding:15px 0px 15px 0px;
}

.video .new {
	margin: 0px 10px 0px 0px;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	vertical-align:middle;
}

li a i {
	margin-right: 10px;
}

.rep-header img {
	height:200px;
	display:inline;
	float:left;
	margin-right:20px;
}

i.center {
	display: block;
	text-align: center;
	margin-bottom: 20px;
}

.fa-stack.center  {
	display: block;
	text-align: center;
	margin-bottom: 25px;
}

.text-center.margin-bottom {
	margin-bottom: 20px;
}

i.left-spacer {
	margin-right: 10px;
}

.panel p {
	margin: 0;
}

.panel h6 {
	margin: 30px 0px 0px 0px;
}

.new {
	color: rgba(255,255,255,1.00);
	background: rgba(233,0,3,1.00);
	padding: 0px 5px 0px 5px;
}

h4 .new {
	color: rgba(255,255,255,1.00);
	background: rgba(233,0,3,1.00);
	padding: 0px 5px 0px 5px;
	margin-right: 10px;
}


.replaced-left {
	margin: 0px 5px 0px 0px;
	color:rgba(0,0,0,1.00);
	background:#DAA520;
	padding: 0px 4px 1px 4px;
	font-size: 18px;
	border-radius: 2px;
	font-variant-caps: all-small-caps;
}

.french {
	margin: 0px 0px 0px 5px;
	color:rgba(0,0,0,1.00);
	background:rgba(255,243,168,1.00);
	padding: 0px 4px 1px 4px;
	font-size: 14px;
	border-radius: 2px;
	font-variant-caps: all-small-caps;
}

p.exclusive {
	width: 300px;
	margin: -14px 0px -12px 10px;
	color:#000000;
	background: #00CEF9;
	padding: 1px 4px 1px 4px;
	font-size: 14px;
	border-radius: 2px;
	font-variant-caps: all-small-caps;
}

p.new-release .replaced {
	margin-left: 10px;
}

p.new-release {
	margin-bottom: 0px; 
	margin-left: 6em;
    text-indent: -6em;
}

p.new-release a {
	margin-left: 10px;
}

p.replaced {
	margin-bottom: 0px; 
	margin-left: 10em;
    text-indent: -10em;
}

p.replaced a {
	margin-left: 10px;
}

.discontinued {
	margin: 0px 0px 0px 5px;
	color:rgba(0,0,0,1.00);
	background:rgba(209,209,209,1.00);
	padding: 0px 4px 1px 4px;
	border-radius: 2px;
	font-variant-caps: all-small-caps;
}

.discontinued-left {
	margin: 0px 10px 0px 0px;
	color:rgba(0,0,0,1.00);
	background:rgba(209,209,209,1.00);
	padding: 0px 4px 1px 4px;
	font-size: 18px;
	border-radius: 2px;
	font-variant-caps: all-small-caps;
}

p.discontinued-list {
	margin-bottom: 0px; 
	margin-left: 12em;
    text-indent: -12em;
}

p.discontinued-list a {
	margin-left: 10px;
}

.left-border {
	border-left: dotted 1px;
}

.lowercase {
    font-weight: lighter;
}

/* Buttons */

.btn-xxs, .btn-group-xxs > .btn {
  margin-left: 25px;	
  padding: 5px;
  font-size: 12px;
  line-height: 1;
  border-radius: 3px;
}

.no-left-margin {
	margin-left: 0px;
}

@media (min-width: 200px) {
  .text-xs-left {
    text-align: left;
  }
  .text-xs-center {
    text-align: center;
  }
  .text-xs-right {
    text-align: right;
  }
  .text-xs-justify {
    text-align: justify;
  }
  .text-xs-nowrap {
    white-space: nowrap;
  }
  .text-xs-normal {
    white-space: normal;
  }
}

.panel-body {
  line-height: 15px;
}

.panel-body p {
  margin: 5px 0px 0px 0px;
  font-size: 13px;
}
.panel-body p + p {
  margin-top: 8px;
}

/* Navigation */
.rd-navbar-static .rd-navbar-inner,
.rd-navbar-fullwidth .rd-navbar-inner {
  padding-top: 15px;
  padding-bottom: 20px;
}

.rd-navbar-nav {
  padding-top: 15px;
}

.distributor-button {
	display: inline-block;
}

/* Modal Pop */

#bottom-modal .modal-backdrop {
  display: none;
  z-index: 0;
}

#bottom-modal .modal.fade.in .modal-body {
    bottom: 0; 
    opacity: 1;
}

#bottom-modal .modal-body {
    position: absolute;
    bottom: -250px;
    padding: 10px 15px 15px;
    width: 100%;
    height: 100px;
    background-color: #e5e5e5;
    border-radius:0;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
    transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
}

#bottom-modal .close {
    margin-top: 0px;
    text-shadow: 0 1px 0 #FFFFFF;
}

#bottom-modal .popup-button {
    margin-left: 140px;
    margin-top: 77px;
    font-weight: bold;
}

.modal-open {
  padding:0 !important;
  overflow-y: auto;
 }

/* Page anchor corrections for static nav header */
a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}

.red {
    color:rgba(241,0,4,1.00);
}

.yellow {
    color:goldenrod;
}

.yellow-highlight {
	color: rgba(255,255,255,1.00);
	background: goldenrod;
	padding: 0px 5px 0px 5px;
}

.marquee3k {
    padding: 10px;
}
.marquee3k p {
    padding: 0px 20px 0px 0px;
    display: inline;
	color:dodgerblue;
}

.marquee3k .alt a {
	 color:dodgerblue;
}

.marquee3k p a:hover {
    color:red;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.blog {
	height:300px;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 30% 50%;
	margin-bottom: 20px;
}

.software p, .software h4  {
	margin: 0px;
	padding: 0px;
}

.software h4  {
	margin: 0px;
	padding: 0px;
}

.software h5  {
	margin: 10px 0px 5px 0px;
}

.software i  {
	margin: 0px;
	padding-right: 10px;
}

.rss {
	color: rgba(255,150,0,1.00);
}

.caption-2.northeast {
	background-color: #C8896E;
}

.caption-2.southeast {
	background-color: #D9BC7B;
}

.caption-2.centralsouth {
	background-color: #8FA1C9;
}

.caption-2.west {
	background-color: #88B27E;
}

.caption-2.midwest {
	background-color: #6BADC9;
}

.youtube {
	background-color: #E62117;
	color: #FFFFFF;	
}

.youtube h2, .youtube h3, .youtube h4, .youtube h5, .youtube p, .youtube a {
	color: #FFFFFF;	
}

.number-circle {
	background-color: #7E0002;
	border: thin solid #7E0002;
	border-radius: 3px;
	padding: 0px 3px 0px 3px;
	margin: 0px 5px 0px 0px;
}

.odd {
	font-weight: 500;
	color:goldenrod;
}

.row .event {
	padding: 20px;
	border-top: solid thin;
	
}

.green {
  background-color: rgba(30,184,158,0.95);
  border-color: rgba(30,184,158,0.95);
}

p .green, h1 .green, h2 .green, h3 .green, h4 .green, h5 .green {
  color: rgba(30,184,158,1.0);
  background: none;
}


.orange {
	background-color: rgb(253,156,11);
	border-color: rgb(253,156,11);
}

.light-bg-seagreen {
	background-color:rgba(40,170,194,0.95);
	padding: 0em 0.25em 0.25em 0.25em;
}

.light-bg-green {
	background-color:rgba(30,184,158,0.95);
	padding: 0.25em 0.25em 0.25em 0.5em;
}

.green {
	background-color:rgba(30,184,158,0.95);
}

.range > .cell-md-7 {
	padding-right:100px;
  }

.quote q.large {
  font-style: italic;
  font-size: 18px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.marquee3k__wrapper .logo {
	height: 100px;
	padding: 20px;
}

.text-white {
	color: #FFFFFF;
}

p.bold {
	font-weight: bold;
}

.text-bg-white-70 {
	background-color: rgb(255,255,255,.7);
	padding: 10px;
	border-radius: 5px;
}

.text-bg-white-80 {
	background-color: rgb(255,255,255,.8);
	padding: 10px;
	border-radius: 5px;
}

.text-bg-white-90 {
	background-color: rgb(255,255,255,.9);
	padding: 10px;
	border-radius: 5px;
}

.text-bg-black-70 {
	background-color: rgb(0,0,0,.7);
	padding: 10px;
	border-radius: 5px;
}

.text-bg-black-80 {
	background-color: rgb(0,0,0,.8);
	padding: 10px;
	border-radius: 5px;
}

.text-bg-black-90 {
	background-color: rgb(0,0,0,.9);
	padding: 10px;
	border-radius: 5px;
}